1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Isync plugin von N82 lässt sich nicht instalieren

Dieses Thema im Forum "Synchronisationsprogramme und -dienste" wurde erstellt von sneiza, 02.07.08.

  1. sneiza

    sneiza Golden Delicious

    Dabei seit:
    29.03.08
    Beiträge:
    8
    Hallo
    Habe seit gestern ein N82 und würd diese gerne syncen.
    Habe daher das Nokia Isync plug-in geladen , allerdings lässt es sich nicht installieren.
    Ich erhalte immer die Meldung dass das Plugin mindestens die Version 2.4 von Isync benötigt.
    Auf meinen Macbook läuft aber Isync 3.0.2 .
    Hat einer von Euch eine Idee wie ich da Plugin trotzdem verwenden kann ?
    Kann man Isync irgendwie auf 2.4 downgraden und dann wieder upgraden oder so ?
     

Diese Seite empfehlen